Bug 10906 - XFree86-Mach64-3.3.6-20 don't work with ATI Xpert@play 98 4M
Summary: XFree86-Mach64-3.3.6-20 don't work with ATI Xpert@play 98 4M
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-19 06:24 UTC by rmkelley
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-18 20:42:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rmkelley 2000-04-19 06:24:58 UTC
XFree86-Mach64-3.3.6-20 don't work with ATI Xpert@play 98 4Mo
Swap of the binary file with another XFree86-Mach64-3.3.6-?? solve the
problem
During the installation phase, there is no problem to configure the
Xserver. Problem appear after end of installation

Comment 1 Mike A. Harris 2001-04-24 16:06:41 UTC
Please upgrade to the current errata release.



Note You need to log in before you can comment on or make changes to this bug.